.sidebar {
    .sidebar-card {
        color: $white;
        padding: 20px;
        background: lighten($main-color, 2%);

        .item {
            display: block;

            .item-img {
                width: 120px;
                float: #{$direction-reverse};
                display: block;
            }

            .item-body {
                margin-#{$direction-reverse}: 40px;
            }

        }
    }
}